<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ouran Academy</title>
    <link rel="shortcut icon" href="assets/img/OR_logo.png">
    <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"/>
    <link href="assets/vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="assets/css/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
  </head>
  <body>


    <!-- Header -->
    <header id="home">
      <div class="container-fluid navcon">
        <div class="container">
          <nav class="navbar navbar-expand-md navbar-dark pt-md-5 mb-1">
            <a href="index.html">
              <img src="assets/img/OR_logo.png" class="img-fluid logo" />
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav ml-auto">
                <a href="#home" class="nav-item nav-link active navitem">Home</a>
                <a href="#gallery" class="nav-item nav-link navitem">Gallery</a>
                <a href="#aboutus" class="nav-item nav-link navitem">About Us</a>
                <a href="#contactus" class="nav-item nav-link navitem">Contact Us</a>
              </div>
            </div>
          </nav>
        </div>
      </div>

      <!-- Carousel Slider -->
      <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <div class="info">
              <h2>LINEAGE COUNTS FIRST; <br /> WEALTH A CLOSE SECOND.</h2>
              <p>-Ouran Academy Motto</p>
            </div>
          </div>
          <div class="carousel-item">
            <div class="info">
              <h2>LINEAGE COUNTS FIRST; <br /> WEALTH A CLOSE SECOND.</h2>
              <p>-Ouran Academy Motto</p>
            </div>
          </div>
          <div class="carousel-item">
            <div class="info">
              <h2>LINEAGE COUNTS FIRST; <br /> WEALTH A CLOSE SECOND.</h2>
              <p>-Ouran Academy Motto</p>
            </div>
          </div>
          <div class="carousel-item">
            <div class="info">
              <h2>LINEAGE COUNTS FIRST; <br /> WEALTH A CLOSE SECOND.</h2>
              <p>-Ouran Academy Motto</p>
            </div>
          </div>
        </div>

        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>

        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </header>


    <!-- Gallery -->
    <section class="section1" id="gallery">
      <!-- Carousel Slider & Card Gallery -->
      <div id="carouselExampleIndicators2" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators2" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators2" data-slide-to="1"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <div class="info">
              <section class="gallery-block cards-gallery">
                <div class="container">

                  <div class="row">
                    <div class="col-md-6 col-lg-4">
                      <div class="card border-0 transform-on-hover">
                        <a class="lightbox" href="assets/img/OR_Hallway2.png"><img src="assets/img/OR_Hallway2.png" class="card-img-top"></a>
                        <div class="card-body">
                          <h6>Lorem Ipsum</h6>
                          <p class="text-muted card-text">Lorem ipsum dolor sit amet, consectetur</p>
                        </div>
                      </div>
                    </div>

                    <div class="col-md-6 col-lg-4">
                      <div class="card border-0 transform-on-hover">
                        <a class="lightbox" href="assets/img/OR_Hallway3.png"><img src="assets/img/OR_Hallway3.png" class="card-img-top"></a>
                        <div class="card-body">
                          <h6>Lorem Ipsum</h6>
                          <p class="text-muted card-text">Lorem ipsum dolor sit amet, consectetur</p>
                        </div>
                      </div>
                    </div>

                    <div class="col-md-6 col-lg-4">
                      <div class="card border-0 transform-on-hover">
                        <a class="lightbox" href="assets/img/OR_Uniform.png"><img src="assets/img/OR_Uniform.png" class="card-img-top"></a>
                        <div class="card-body">
                          <h6>Lorem Ipsum</h6>
                          <p class="text-muted card-text">Lorem ipsum dolor sit amet, consectetur</p>
                        </div>
                      </div>
                    </div>
                  </div>


                  <div class="row">
                    <div class="col-md-6 col-lg-4">
                      <div class="card border-0 transform-on-hover">
                        <a class="lightbox" href="assets/img/OR_MusicPiano.png"><img src="assets/img/OR_MusicPiano.png" class="card-img-top"></a>
                        <div class="card-body">
                          <h6>Lorem Ipsum</h6>
                          <p class="text-muted card-text">Lorem ipsum dolor sit amet, consectetur</p>
                        </div>
                    </div>
                    </div>

                    <div class="col-md-6 col-lg-4">
                      <div class="card border-0 transform-on-hover">
                        <a class="lightbox" href="assets/img/OR_Festival.png"><img src="assets/img/OR_Festival.png" class="card-img-top"></a>
                        <div class="card-body">
                          <h6>Lorem Ipsum</h6>
                          <p class="text-muted card-text">Lorem ipsum dolor sit amet, consectetur</p>
                        </div>
                      </div>
                    </div>

                    <div class="col-md-6 col-lg-4">
                      <div class="card border-0 transform-on-hover">
                        <a class="lightbox" href="assets/img/OR_Firework.png"><img src="assets/img/OR_Firework.png" class="card-img-top"></a>
                        <div class="card-body">
                          <h6>Lorem Ipsum</h6>
                          <p class="text-muted card-text">Lorem ipsum dolor sit amet, consectetur</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </section>
            </div>
          </div>
          <div class="carousel-item">
          <div class="info">
            <section class="gallery-block cards-gallery">
              <div class="container">

                <div class="row">
                  <div class="col-md-6 col-lg-4">
                    <div class="card border-0 transform-on-hover">
                      <a class="lightbox" href="assets/img/OR_Chandelier.png"><img src="assets/img/OR_Chandelier.png" class="card-img-top"></a>
                      <div class="card-body">
                        <h6>Lorem Ipsum2</h6>
                        <p class="text-muted card-text">Lorem ipsum dolor sit amet, consectetur 2</p>
                      </div>
                    </div>
                  </div>

                  <div class="col-md-6 col-lg-4">
                    <div class="card border-0 transform-on-hover">
                      <a class="lightbox" href="assets/img/OR_Final.png"><img src="assets/img/OR_Final.png" class="card-img-top"></a>
                      <div class="card-body">
                        <h6>Lorem Ipsum2</h6>
                        <p class="text-muted card-text">Lorem ipsum dolor sit amet, consectetur 2</p>
                      </div>
                    </div>
                  </div>

                  <div class="col-md-6 col-lg-4">
                    <div class="card border-0 transform-on-hover">
                      <a class="lightbox" href="assets/img/OR_Sakura.png"><img src="assets/img/OR_Sakura.png" class="card-img-top"></a>
                      <div class="card-body">
                        <h6>Lorem Ipsum2</h6>
                        <p class="text-muted card-text">Lorem ipsum dolor sit amet, consectetur 2</p>
                      </div>
                    </div>
                  </div>
                </div>


                <div class="row">
                  <div class="col-md-6 col-lg-4">
                    <div class="card border-0 transform-on-hover">
                      <a class="lightbox" href="assets/img/OR_Outdoor.png"><img src="assets/img/OR_Outdoor.png" class="card-img-top"></a>
                      <div class="card-body">
                        <h6>Lorem Ipsum2</h6>
                        <p class="text-muted card-text">Lorem ipsum dolor sit amet, consectetur 2</p>
                      </div>
                    </div>
                  </div>

                  <div class="col-md-6 col-lg-4">
                    <div class="card border-0 transform-on-hover">
                      <a class="lightbox" href="assets/img/OR_Tea.png"><img src="assets/img/OR_Tea.png" class="card-img-top"></a>
                      <div class="card-body">
                        <h6>Lorem Ipsum2</h6>
                        <p class="text-muted card-text">Lorem ipsum dolor sit amet, consectetur 2</p>
                      </div>
                    </div>
                  </div>

                  <div class="col-md-6 col-lg-4">
                    <div class="card border-0 transform-on-hover">
                      <a class="lightbox" href="assets/img/OR_Manga.png"><img src="assets/img/OR_Manga.png" class="card-img-top"></a>
                      <div class="card-body">
                        <h6>Lorem Ipsum2</h6>
                        <p class="text-muted card-text">Lorem ipsum dolor sit amet, consectetur 2</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </section>
          </div>
        </div>

        <a class="carousel-control-prev" href="#carouselExampleIndicators2" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon orange-prev" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>

        <a class="carousel-control-next" href="#carouselExampleIndicators2" role="button" data-slide="next">
          <span class="carousel-control-next-icon orange-next" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </section>


    <!-- About Us -->
    <section class="section2" id="aboutus">
      <div class="container">
        <h2 class="ourteam">Board Members</h2>
        <hr />

        <div class="row OTCard text-center text-md-left">
          <div class="col-md-2">
            <img src="assets/img/OR_PrevChairman.png" class="img-fluid" alt="commitee">
          </div>
          <div class="col card-detail">
            <h5 class="OTC-name p-2 p-md-0">Shizue Suoh</h5>
            <p class="OTC-p text-justify p-2 p-md-0">
              Aliquam faucibus lacus ullamcorper, tristique magna a, lacinia nisl. Praesent porttitor egestas purus, ut sollicitudin nunc placerat vitae. 
              Quisque sollicitudin, neque quis lacinia viverra, urna elit congue quam, eu sagittis ante diam at magna. Curabitur magna libero, faucibus 
              eu leo et, sollicitudin faucibus arcu. Quisque auctor velit ante, ac sagittis dui interdum sit amet.
            </p>
          </div>
        </div>

        <div class="row OTCard text-center text-md-left">
          <div class="col-md-2">
            <img src="assets/img/OR_Chairman.png" class="img-fluid" alt="commitee">
          </div>
          <div class="col card-detail">
            <h5 class="OTC-name p-2 p-md-0">Yuzuru Suoh</h5>
            <p class="OTC-p text-justify p-2 p-md-0">
              Aliquam faucibus lacus ullamcorper, tristique magna a, lacinia nisl. Praesent porttitor egestas purus, ut sollicitudin nunc placerat vitae. 
              Quisque sollicitudin, neque quis lacinia viverra, urna elit congue quam, eu sagittis ante diam at magna. Curabitur magna libero, faucibus 
              eu leo et, sollicitudin faucibus arcu. Quisque auctor velit ante, ac sagittis dui interdum sit amet.
            </p>
          </div>
        </div>

        <div class="row OTCard text-center text-md-left">
          <div class="col-md-2">
            <img src="assets/img/OR_ViceChairman.png" class="img-fluid" alt="commitee">
          </div>
          <div class="col card-detail">
            <h5 class="OTC-name p-2 p-md-0">Yoshio Ootori</h5>
            <p class="OTC-p text-justify p-2 p-md-0">
              Aliquam faucibus lacus ullamcorper, tristique magna a, lacinia nisl. Praesent porttitor egestas purus, ut sollicitudin nunc placerat vitae. 
              Quisque sollicitudin, neque quis lacinia viverra, urna elit congue quam, eu sagittis ante diam at magna. Curabitur magna libero, faucibus 
              eu leo et, sollicitudin faucibus arcu. Quisque auctor velit ante, ac sagittis dui interdum sit amet.
            </p>
          </div>
        </div>
      </div>
    </section>


    <!-- Contact Us -->
    <section class="section3" id="contactus">
      <div class="container form">
        <h3 class="contact">Contact Us</h3>
        <form action="#home">
          <div class="row">
            <div class="col-25 label"><label>Full Name:</label></div>
            <div class="col-75 box"><input type="text" id="fname" name="firstname" placeholder="Your Name Here"></div>
          </div>
          <div class="row">
            <div class="col-25 label"><label>Email:</label></div>
            <div class="col-75 box"><input type="text" id="lname" name="lastname" placeholder="Your Email Here"></div>
          </div>
          <div class="row">
            <div class="col-25 label"><label>Subject:</label></div>
            <div class="col-75 box"><input type="text" id="fname" name="firstname" placeholder="Subject"></div>
          </div>
          <div class="row">
            <div class="col-25 label"><label>Message:</label></div>
            <div class="col-75 box"><textarea id="subject" name="subject" placeholder="Write something.." ></textarea></div>
          </div>
          <div class="row">
            <div class="col-12"><input type="button" class="btn float-right" value="Send"></div>
          </div>
        </form>
      </div>
    </section>


    <!-- Footer -->
    <footer>
      <div class="container">
        <div class="row">
          <div class="col">
            <p class="ft text-justify">
              This Website is for <i><b>EDUCATIONAL PURPOSES ONLY.</b></i><br />
              Credits belong to <i>Bisco Hatori, Nippon Television, VAP, Bones and Hakusensha</i> for the pictures and characters.
            </p>
          </div>
          <div class="col-md">
            <p class="ft2">
              JACS© &nbsp; &nbsp; &nbsp;
              <i class="fab fa-facebook-square"></i></i>
              <i class="fab fa-twitter"></i></i>
              <i class="fab fa-instagram"></i></i>
            </p>
          </div>
        </div>
      </div>
    </footer>

    <div class="rtbutton">
      <a href="#home"><i class="fas fa-chevron-circle-up"></i></a>
    </div>


    <!-- JS -->
    <script src="assets/vendor/js/jquery.js"></script>
    <script src="assets/vendor/js/popper.js"></script>
    <script src="assets/vendor/js/bootstrap.bundle.min.js"></script>
  </body>
</html>
 